@charset "utf-8";

main {
    font-family: var(--Dot);
    background-color: #E2F0F2;
    padding-bottom: 5rem;
}

.sec_flex {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 3.5rem;
    padding-top: 5rem;
}

.sec_title {
    font-size: 3.2rem;
    font-weight: 400;
}

.sec_img {
    width: 3.5rem;
    object-fit: contain;
    margin-right: 1rem;
}



.sec_border {
    background-color: var(--white);
    padding: 3rem;
    padding-bottom: 6rem;
    width: 110rem;
    max-width: 1100px;
    margin: 0 auto;
    position: relative;
    border-left: solid .6rem var(--blue);
    border-right: solid .6rem var(--blue);
    margin-bottom: 5.1rem;
}

.sec_border::after {
    content: "";
    background-image: url(../img/border_dot.png);
    background-repeat: no-repeat;
    position: absolute;
    top: -1.9rem;
    left: 0;
    width: 100%;
    height: 2.1rem;
    background-size: contain;
}

.sec_border::before {
    content: "";
    background-image: url(../img/border_dot.png);
    background-repeat: no-repeat;
    position: absolute;
    bottom: -1.9rem;
    left: 0;
    width: 100%;
    height: 2.1rem;
    background-size: contain;
    transform: rotateX(180deg);
}

@media screen and (min-width: 1500px) {
    .sec_border::after {
        top: -1.3rem;
    }

    .sec_border::before {
        bottom: -1.3rem;
    }
}

.time_cat_flex {
    display: flex;
    gap: 1rem;
    padding-bottom: 1.5rem;
    align-items: center;
}

.time_text {
    font-size: clamp(15px, 2rem, 20px);
}

.cat_text {
    background-color: #F9E583;
    border-radius: 1rem;
    padding: 0.2rem 1.4rem;
    width: max-content;
    border: solid 1px var(--blue);
    line-height: 2em;
    font-size: 1.3rem;

}

.wp-block-paragraph {
    font-size: clamp(11px, 1.6rem, 16px);
    line-height: 2em;
}



.blinking_arrow {
    text-align: right;
    height: max-content;
    line-height: 1;
    margin-top: 2rem;
}

.blinking_arrow span {
    display: inline-block;
    font-size: 1.7rem;
    animation: blink 1.3s infinite;
    color: var(--blue);
}


@keyframes blink {

    0%,
    49% {
        opacity: 1;
    }

    50%,
    99% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.button_flex {
    display: flex;
    width: 110rem;
    margin: 0 auto;
}

.button_next {
    margin-left: auto;
}

.button {
    background-image: url(../img/button_before.png);
    background-size: contain;
    background-repeat: no-repeat;
    height: max-content;
    width: 22.1rem;
    height: 7rem;
}

.button:hover {
    background-image: url(../img/button_after.png);
}

.button_text {
    padding: 2rem;
    display: block;
    font-size: 2rem;
    color: var(--blue);
}

.button_text::before {
    content: "▶";
    margin-right: 1rem;
}

.button_return {
    margin: 5rem auto 0;
    padding-bottom: 5rem;
    margin-bottom: 5rem;
}

.single_title {
    font-size: clamp(16px, 2rem, 20px);
    padding-bottom: 1rem;
    margin-bottom: 2rem;
    border-bottom: solid 1px #000;
}






@media screen and (max-width: 699.98px) {


    .sec_border {
        width: 33.5rem;
        padding: 3rem 1.2rem 5rem;
        border-left: solid .2rem var(--blue);
        border-right: solid .2rem var(--blue);
        justify-content: center;
        gap: 2.5rem 0;
        margin-bottom: 3rem;
    }


    .sec_border::after {
        top: -0.5rem;
    }

    .sec_border::before {
        bottom: -0.5rem;
    }

    .time_cat_flex {
        margin-bottom: 2rem;
    }

    .single_text {

        margin-top: 1rem;
    }

    .button_flex {
        width: 100%;
        padding: 0 2.4rem;
    }

    .button {
        width: 15.1rem;
        height: 5rem;
        margin-top: 2rem;
    }

    .button_text {
        font-size: 1.6rem;
        padding: 1.2rem;
    }

}